div.clients-image-map {
	position:relative;
}
.area {
	position:absolute;
	background:url(/2012-annual-report/images/readMore-Clients.jpg) no-repeat right 50%;
	opacity:0;
	filter:alpha(opacity=0);
}
.lang-fr .area {
	background:url(/2012-annual-report/images/readMore-Clients-FR.jpg) no-repeat right 50%;
	}
.area1 {
	top: 0;
	left:0;
	width:360px;
	height:150px;
}
.area2 {
	top: 0;
	left:375px;
	width:200px;
	height:150px;
}
.area3 {
	top: 0;
	left:586px;
	width:200px;
	height:150px;
}
.area4 {
	left:23px;
	top:150px;
	width:345px;
	height:175px;
}
.area5 {
	left:382px;
	top:178px;
	width:389px;
	height:145px;
}
.area6 {
	left:19px;
	top:330px;
	width:753px;
	height:42px;
}
.area7 {
	left:15px;
	top:381px;
	width:260px;
	height:110px;
}
.area8 {
	left:278px;
	top:382px;
	width:235px;
	height:110px;
}
.area9 {
	left:536px;
	top:383px;
	width:235px;
	height:110px;
}
.area10 {
	left:26px;
	top:521px;
	width:235px;
	height:212px;
}
.area11 {
	left:274px;
	top:508px;
	width:504px;
	height:160px;
}
.area12 {
	left:22px;
	top:748px;
	width:244px;
	height:151px;
}
.area13 {
	left:282px;
	top:744px;
	width:235px;
	height:151px;
}
.area14 {
	left:541px;
	top:744px;
	width:235px;
	height:151px;
}
.area15 {
	left:16px;
	top:903px;
	width:491px;
	height:129px;
}
.area16 {
	left:537px;
	top:904px;
	width:239px;
	height:126px;
}
.area17 {
	left:20px;
	top:1042px;
	width:374px;
	height:126px;
}
.area18 {
	left:399px;
	top:1044px;
	width:368px;
	height:126px;
}
.area19 {
	left:274px;
	top:673px;
	width:504px;
	height:72px;
}
.area {
	position:absolute;
	background:url(/2012-annual-report/images/readMore-Clients-FR.jpg) no-repeat right 50%;
	opacity:0;
	filter:alpha(opacity=0);
}
.lang-fr .area1 {
	top: 0;
	left:9px;
	width:360px;
	height:150px;
}
.lang-fr .area2 {
	top: 0;
	left:375px;
	width:200px;
	height:150px;
}
.lang-fr .area3 {
	top: 0;
	left:586px;
	width:200px;
	height:150px;
}
.lang-fr .area4 {
	left:23px;
	top:150px;
	width:345px;
	height:175px;
}
.lang-fr .area5 {
	left:382px;
	top:178px;
	width:389px;
	height:145px;
}
.lang-fr .area6 {
	left:19px;
	top:334px;
	width:753px;
	height:42px;
}
.lang-fr .area7 {
	left:14px;
	top:381px;
	width:249px;
	height:109px;
}
.lang-fr .area8 {
	left:270px;
	top:382px;
	width:253px;
	height:110px;
}
.lang-fr .area9 {
	left:536px;
	top:383px;
	width:235px;
	height:110px;
}
.lang-fr .area10 {
	left:26px;
	top:521px;
	width:235px;
	height:212px;
}
.lang-fr .area11 {
	left:274px;
	top:508px;
	width:504px;
	height:160px;
}
.lang-fr .area12 {
	left:22px;
	top:756px;
	width:244px;
	height:151px;
}
.lang-fr .area13 {
	left:282px;
	top:756px;
	width:235px;
	height:151px;
}
.lang-fr .area14 {
	left:541px;
	top:752px;
	width:235px;
	height:151px;
}
.lang-fr .area15 {
	left:16px;
	top:903px;
	width:491px;
	height:129px;
}
.lang-fr .area16 {
	left:537px;
	top:904px;
	width:239px;
	height:126px;
}
.lang-fr .area17 {
	left:24px;
	top:1042px;
	width:392px;
	height:126px;
}
.lang-fr .area18 {
	left:420px;
	top:1044px;
	width:347px;
	height:120px;
}
.lang-fr .area19 {
	left:274px;
	top:676px;
	width:504px;
	height:72px;
}
.area:hover {
	background:url(/2012-annual-report/images/readMore-Clients.jpg) no-repeat right 50%;
	opacity:100;
	filter:alpha(opacity=100)
}
.lang-fr .area:hover {
	background:url(/2012-annual-report/images/readMore-Clients-FR.jpg) no-repeat right 50%;
}
#lightbox {
	display:none;
	background:#000000;
	opacity:0.5;
	filter:alpha(opacity=50);
	position:absolute;
	top:0px;
	left:0px;
	min-width:100%;
	min-height:100%;
	z-index:1000;
}
#lightbox-panel1 h2, #lightbox-panel2 h2 {
	color: #E41839;
	font-size: 24px;
	line-height: 24px;
	margin: 0 0 25px;
}
#lightbox-panel1 p, #lightbox-panel2 p {
	margin-bottom:15px;
}
.close-panel {
	background:url(/2012-annual-report/images/closeBtn.png) no-repeat 0 0;
	text-indent:-10000px;
	float:right;
	width:40px;
	height:38px;
	margin-right: -35px;
	margin-top: -22px;
}
/* Lightbox panel with some content */
#lightbox-panel1, #lightbox-panel2 {
	display:none;
	position:fixed;
	top: 50px;
	left:50%;
	margin-left:-235px;
	width:600px;
	background:#fff;
	padding:10px 15px 10px 15px;
	border:2px solid #fff;
	z-index:1001;
}